/* title of Addons tab in prefereneces */
"Addons" = "Дополнения";

/* dialog text */
"An update for a plugin is available" = "Для плагина доступно обновление";

/* button title */
"Cancel" = "Отмена";

/* dialog title */
"New Version Available" = "Новая версия доступна";

/* button title */
"Show" = "Показать";

